a.button2 {
    background:
linear-gradient(to bottom, rgb(175, 175, 175) 0%, rgba(219,219,219,1) 49%, rgb(214, 214, 214) 51%, rgba(254,254,254,1) 100%);    color: #000000 !important;
    padding: 13px;
    text-decoration: none !important;
    text-shadow: none;
    line-height: 283%;
    white-space: nowrap;
}
a.button2:hover {
background: linear-gradient(to bottom, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 49%, rgba(237,237,237,1) 51%, rgba(254,254,254,1) 100%);    color: #ff0000 !important;
}
@media screen and (max-width: 770px) {
    #ghy ,.ghy {
       display:none;
      disabled:true;
    }
    
     #ghy2 {   font-size: 150%;}
#topdiv {
    position: relative !important;
      height: auto !important;

    }





	
}


@media screen and (min-width: 770px) {
div#drty22 {
    align-content: center;
    text-align: center;
    margin: auto !important;
    float: none !important;
    }

    font#payeenSafeh {
    display: none;
}

form{
	
text-align: center;
}

div#idall {
    width: 100%;
    padding: 0 0 10px;
}
div#idall div{

	margin: 10px 0
}

.LettersPanel{padding: 0 70px;}
    #ghy2 ,.ghy2  {
       display:none;
       disabled:true;
       pointer-events: none;
    }
}
<!--
a {text-decoration: none; }
a:hover{ color: #FF0000 }

form {
margin-bottom:0px;
}
.bold{font:900}
.list4{
border-width:0px;
width:95px;
vertical-align: middle;
}
.list{
padding-left:2px;
border-style: solid;
border-color:  rgb(200,200,200)  rgb(200,200,200) rgb(110,110,110) rgb(110,110,110) ;
	color: #333333;
	font-weight:900;
	font-size:12;
	font-family:Trebuchet MS;
	text-align: center
	}
.list1{
filter: alpha(opacity=90); 
opacity:0.9; 
padding-left:2px;
border-width:1px; border-style:solid; color: #000000;
	font-weight:900;
	font-size:12;
	font-family1:Trebuchet MS;
	text-align: center;	}
	

  -->



#table1 td >div {
    float: left;
}



.FarsiLetterHover {
    font-family: 'Times New Roman';
    font-weight: 900;
    font-size: 5vw;
    width: 8vw;
    height: 8vw;
	font-weight:900;

}

a#link45 {
    height: 200px;
    font-size: 25pt;
    padding: 3px;
}


input[type="submit"],input[type="button"],button[type="button"],#link45 {
	background: -webkit-linear-gradient(top,rgb(255, 255, 255) 0,rgba(152,152,152,0.5) 100%) repeat scroll 0 0 rgb(171, 171, 171);
	background: linear-gradient(to bottom,rgb(255, 255, 255) 0,rgba(152,152,152,0.5) 100%) repeat scroll 0 0 rgb(171, 171, 171);
	border: 1px rgb(255, 255, 255);
	border-radius: 5px;
	height: 40px !important; 

}
.FarsiLetter {
	background: -webkit-linear-gradient(top,rgb(255, 255, 255) 0,rgba(152,152,152,0.5) 100%) repeat scroll 0 0 rgb(171, 171, 171);
	background: linear-gradient(to bottom,rgb(255, 255, 255) 0,rgba(152,152,152,0.5) 100%) repeat scroll 0 0 rgb(171, 171, 171);
	border: 1px rgb(255, 255, 255);
	border-radius: 5px;
	box-shadow: 0 2px 5px rgba(0,0,0,0.7);
	color: #4b4b4b;
	margin: 5px 0;
	Xpadding: 8px 0;
	text-align: center;
	cursor: pointer;
	font-family: 'Times New Roman';
	font-weight: 900;
	font-size: 2vw;
	width: 6%;
	height: 4vw;
	float: right;
	margin: 0px;
	Xmax-width: 40px;
	Xmax-height: 40px;
	Xmin-height: 31px;
}
#DELET {
	background-image: url(aro.png);
	background-size: 100% 100%;
	font-size: 10pt !important;
	/* line-height: 1vw; */
	/* background-position: 0 1.5vw; */
	/* background-repeat: no-repeat; */
}


 @media screen and (max-width: 645px) {
.FarsiLetter {
    font-family: 'Times New Roman';
    font-weight: 900;
    font-size: 7vw;
    width: 17vw;
    height: 10vw;
    #tabel1
    p {margin: 0;}
}
ul#helpTEXT b {
    font-size: 147% !important;
}

	div#idall {
		width: 100%;
	}

	#idall input {
		width: 100%;
	}

	#idall div {
		width: 50%;
		float: right;
		/* padding: 0 3px; */
	}

	input#TextArea11 {
		width: 100%;
	}


}

.ghy2 {
    font-size: 22px;
}

table#table5 {
    direction: rtl !important;
}

.ghy2:focus ,.ghy:focus {
    background: #ffdd48;
}


.LettersPanel {
    display: none;
}



div#simpleSearch {
    /* width: 100%; */
    /* transform: scale(1,.4); */
    /* height: 65px; */
    /* transform-origin: top; */
}




input[type="button"] {
}

.ghy2 input {
    height: 50px;
}

input#TT3 {
    /* margin: 72px !important; */
}

#table1 input {
    height: 28px;
    margin: 2px 0 0 0;
}

div#drty22 {
    float: right;
    position: relative;
    top: -27px;
    margin: 0 0 0 -27px;
    bottom: -27px;
    height: 0;
}

.right2 {
    float: left;
    /* margin-left: 19px; */
}

td.list2 {}



td.list2.Tehran {
    background: #eee;
}

div#idall {}

td.list2.Shiraz {
    background: #f7ffb1;
}

td.list2.GiliYard {
    background: #b1dbff;
}



div#donatetext {
    color: #fff;
}
div#donatetext {
    color: #ffdd48;
    font-weight: 600;
    font-size: 123%;
    text-align: justify;
    font-family: btitr;
}